{
    "troopMemberNumSeq": 73,
    "list": [
        {
            "uin": 214943778,
            "nick": "...",
            "permission": "MEMBER",
            "remark": "...",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1694180099,
            "lastSpeakTimestamp": 1718942986,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 25
        },
        {
            "uin": 443561257,
            "nick": "******",
            "permission": "MEMBER",
            "remark": "******",
            "nameCard": "",
            "specialTitle": "希哲",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1673111354,
            "lastSpeakTimestamp": 1703169272,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 10
        },
        {
            "uin": 954787484,
            "nick": "Mensc;",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "离沼鹤什么时候穿白丝",
            "specialTitle": "小黑",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1581231182,
            "lastSpeakTimestamp": 1718966338,
            "isOfficialBot": false,
            "rank": 2,
            "point": 322,
            "honors": [],
            "temperature": 100
        },
        {
            "uin": 982545933,
            "nick": "清栩",
            "permission": "MEMBER",
            "remark": "清栩",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1705905892,
            "lastSpeakTimestamp": 1718970717,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 21
        },
        {
            "uin": 1025391373,
            "nick": "BooM",
            "permission": "OWNER",
            "remark": "",
            "nameCard": "鸽子王",
            "specialTitle": "夏宇",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1575788884,
            "lastSpeakTimestamp": 1719045217,
            "isOfficialBot": false,
            "rank": 2,
            "point": 862,
            "honors": [],
            "temperature": 100
        },
        {
            "uin": 1125321572,
            "nick": "晴天",
            "permission": "MEMBER",
            "remark": "晴天",
            "nameCard": "",
            "specialTitle": "阿跃",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1673111354,
            "lastSpeakTimestamp": 1687653516,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 16
        },
        {
            "uin": 1205905150,
            "nick": "L'égalité",
            "permission": "MEMBER",
            "remark": "L'égalité",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1694615938,
            "lastSpeakTimestamp": 1703168757,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1294668464,
            "nick": "lain",
            "permission": "ADMINISTRATOR",
            "remark": "lain",
            "nameCard": "",
            "specialTitle": "芝麻",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1674212792,
            "lastSpeakTimestamp": 1718934716,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 69
        },
        {
            "uin": 1368740141,
            "nick": "小豆泥",
            "permission": "MEMBER",
            "remark": "小豆泥",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1644063888,
            "lastSpeakTimestamp": 1718942795,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 1374625375,
            "nick": "邶风",
            "permission": "ADMINISTRATOR",
            "remark": "邶风",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1693914719,
            "lastSpeakTimestamp": 1719205221,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 93
        },
        {
            "uin": 1669583939,
            "nick": "鸽",
            "permission": "ADMINISTRATOR",
            "remark": "鸽",
            "nameCard": "",
            "specialTitle": "万益",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1575788885,
            "lastSpeakTimestamp": 1719190663,
            "isOfficialBot": false,
            "rank": 3,
            "point": 1419,
            "honors": [],
            "temperature": 100
        },
        {
            "uin": 1925867435,
            "nick": "今天是礼物",
            "permission": "MEMBER",
            "remark": "今天是礼物",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1686142031,
            "lastSpeakTimestamp": 1686142031,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2380720575,
            "nick": "天际浮云",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "知识学爆",
            "specialTitle": "龙龙",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1575788885,
            "lastSpeakTimestamp": 1719204764,
            "isOfficialBot": false,
            "rank": 2,
            "point": 1275,
            "honors": [
                3
            ],
            "temperature": 100
        },
        {
            "uin": 2529532811,
            "nick": "宇",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "什么，我被群友包围了！",
            "specialTitle": "非凡",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1659707634,
            "lastSpeakTimestamp": 1719152199,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [
                2
            ],
            "temperature": 100
        },
        {
            "uin": 2623362709,
            "nick": "一只寒武纪",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "寒武纪（群挂哥）",
            "specialTitle": "聊文",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1654620022,
            "lastSpeakTimestamp": 1719201158,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [
                1
            ],
            "temperature": 100
        },
        {
            "uin": 2681316006,
            "nick": "寻找热爱",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "不名旧里",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1705905892,
            "lastSpeakTimestamp": 1719071506,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 29
        },
        {
            "uin": 3222876804,
            "nick": "HuTao",
            "permission": "MEMBER",
            "remark": "HuTao",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 1669721571,
            "anonymousId": null,
            "joinTimestamp": 1669642857,
            "lastSpeakTimestamp": 1718961041,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 12
        },
        {
            "uin": 3445667856,
            "nick": "૮₍ ˃ ࡇ ˂ ₎ა",
            "permission": "MEMBER",
            "remark": "小号",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1642828797,
            "lastSpeakTimestamp": 1705668054,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 17
        }
    ]
}